{% set CodiceModulo = "AREAL5" %}
{% set Urn = "document:r_campan:areal5;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'autorizzazione alla realizzazione per ampliamento o trasformazione di una struttura sanitaria e/o socio sanitaria che non richiedono opere edilizie"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="STR-SAN-PRO"
urn_allegato="document:r_campan:strutture.sanitarie;progetto.struttura"
descrizione_estesa="Progetto della struttura sanitaria e/o socio sanitaria"
filename="Progetto struttura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Domanda per l'autorizzazione alla realizzazione per ampliamento o trasformazione di una struttura sanitaria e/o socio sanitaria che non richiedono opere edilizie{% endblock title %}

{% block content %}

<input id="Tassonomia_Tipo_struttura1" name="Tassonomia_Tipo_struttura" type="hidden" value="1"/>
<input id="Tassonomia_DIAPNuovaAttivita4" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="4"/>
<input id="Tassonomia_DIAPAltre5" name="Tassonomia_DIAPAltre" type="hidden" value="5"/>
<input id="Tassonomia_TipoAttivita79" name="Tassonomia_TipoAttivita" type="hidden" value="79"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - struttura sanitaria e/o socio sanitaria (ampliamento o trasformazione)'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda per l'autorizzazione alla realizzazione per ampliamento o trasformazione di una struttura sanitaria e/o socio sanitaria che non richiedono opere edilizie </div>
  <div class="title-2"> Ai sensi dell'articolo 8-bis e dell'articolo 8-ter del Decreto legislativo 30/12/1992, n. 502 e della Deliberazione della Giunta regionale 31/12/2001, n. 7301 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione alla realizzazione di una struttura sanitaria e/o socio sanitaria </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipo_richiesta" name="Tassonomia_Tipo_richiesta" label="Tipo richiesta" mandatory="true"></div>
        <input id="Tassonomia_Tipo_richiesta1" name="Tassonomia_Tipo_richiesta" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipo_richiesta1'>
        <p>
          per ampliamento
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_richiesta2" name="Tassonomia_Tipo_richiesta" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipo_richiesta2'>
        <p>
          per trasformazione
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "ubicata in codesto Comune", "Sede svolgimento attività") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p><b>
          dalle seguenti caratteristiche</b>
          <br/>
          <span style="font-size:70%">
            <i>(da compilare solo in caso di struttura sanitaria (o socio-sanitaria))</i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione_struttura" name="Parametri_Denominazione_struttura" style="width: 100%;" label="Denominazione struttura" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Prestazioni erogate
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Prestazioni_erogate" name="Parametri_Prestazioni_erogate" style="width: 100%;" label="Prestazioni erogate" mandatory="true">
          <option value=""></option>
          <optgroup label="nel regime ambulatoriale extra o intraospedaliero">
            <option value="1) specialistiche mediche: classe 1–2-3">1) specialistiche mediche: classe 1–2-3</option>
            <option value="2) specialistiche chirurgiche: classe 1-2-3">2) specialistiche chirurgiche: classe 1-2-3</option>
            <option value="3) odontoiatriche">3) odontoiatriche</option>
            <option value="4) di medicina di laboratorio">4) di medicina di laboratorio</option>
            <option value="5) di anatomia patologica">5) di anatomia patologica</option>
            <option value="6) di medicina trasfusionale">6) di medicina trasfusionale</option>
            <option value="7) di diagnostica per immagini">7) di diagnostica per immagini</option>
            <option value="8) di radioterapia">8) di radioterapia</option>
            <option value="9) di medicina nucleare in vivo">9) di medicina nucleare in vivo</option>
            <option value="10) di riabilitazione">10) di riabilitazione</option>
            <option value="11) di dialisi">11) di dialisi</option>
            <option value="12) di terapia iperbarica">12) di terapia iperbarica</option>
            <option value="13) centro di salute mentale">13) centro di salute mentale</option>
            <option value="14) di consultorio familiare">14) di consultorio familiare</option>
            <option value="15) di trattamento delle tossicodipendenze">15) di trattamento delle tossicodipendenze</option>
            <option value="16) centri erogatori di prestazioni di dibetologia">16) centri erogatori di prestazioni di dibetologia</option>              
          </optgroup>
          <optgroup label="nel regime di ricovero ospedaliero a ciclo continuativo o diurno">
						<option value="1) polispecialistiche">1) polispecialistiche</option>
						<option value="2) monospecialistiche">2) monospecialistiche</option>
						<option value="3) di alta specializzazione">3) di alta specializzazione</option>							
          </optgroup>
          <optgroup label="nel regime residenziale e semiresidenziale">
            <option value="1) di riabilitazione estensiva per soggetti portatori di disabilità fisiche, psichiche e sensoriali">1) di riabilitazione estensiva per soggetti portatori di disabilità fisiche, psichiche e sensoriali</option>
            <option value="2) di tutela della salute mentale">2) di tutela della salute mentale</option>
            <option value="3) di riabilitazione ed educativo-assistenziali per tossicodipendenti">3) di riabilitazione ed educativo-assistenziali per tossicodipendenti</option>
            <option value="4) residenze sanitarie assistenziali (R.S.A.)">4) residenze sanitarie assistenziali (R.S.A.)</option>
            <option value="5) di cure palliative (hospice)">5) di cure palliative (hospice)</option>
          </optgroup>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Regime
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Regime" name="Parametri_Regime" style="width: 100%;" label="Regime" mandatory="true">
          <option value=""></option>
          <option value="ambulatoriale">ambulatoriale</option>
          <option value="ospedaliero">ospedaliero</option>
          <option value="residenziale">residenziale</option>
          <option value="semiresidenziale">semiresidenziale</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero posti letto a ciclo continuativo/residenziali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero_posti_letto" name="Parametri_Numero_posti_letto" style="width: 100%;" label="Numero posti letto a ciclo continuativo/residenziali" format="number" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero posti letto a ciclo diurno/semi residenziali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Posti_letto_diurno" name="Parametri_Posti_letto_diurno" style="width: 100%;" label="Numero posti letto a ciclo diurno/semi residenziali" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
          Codice
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Disciplina
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Posti letto
        </p>
      </td>
    </tr>
    {% for i in range(1, 7) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Struttura{{ i }}_Codice" name="Parametri_Struttura{{ i }}_Codice" style="width: 100%;" label="Codice struttura" enabled="#Tassonomia_Tipo_struttura1.checked()" mandatory="#Parametri_Struttura{{ i }}_Disciplina.value() != '' || #Parametri_Struttura{{ i }}_Posti_letto.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Struttura{{ i }}_Disciplina" name="Parametri_Struttura{{ i }}_Disciplina" style="width: 100%;" label="Disciplina" enabled="#Tassonomia_Tipo_struttura1.checked()" mandatory="#Parametri_Struttura{{ i }}_Codice.value() != '' || #Parametri_Struttura{{ i }}_Posti_letto.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Struttura{{ i }}_Posti_letto" name="Parametri_Struttura{{ i }}_Posti_letto" style="width: 100%;" label="Posti letto" format="number" enabled="#Tassonomia_Tipo_struttura1.checked()" mandatory="#Parametri_Struttura{{ i }}_Codice.value() != '' || #Parametri_Struttura{{ i }}_Disciplina.value() != ''">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che la struttura ha attualmente le seguenti caratteristiche </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione_struttura_prec" name="Parametri_Denominazione_struttura_prec" style="width: 100%;" label="Denominazione struttura" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Prestazioni attualmente erogate
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Prestazioni_erogate_prec" name="Parametri_Prestazioni_erogate_prec" style="width: 100%;" label="Prestazioni attualmente erogate" mandatory="true">
          <option value=""></option>
          <optgroup label="nel regime ambulatoriale extra o intraospedaliero">
            <option value="1) specialistiche mediche: classe 1–2-3">1) specialistiche mediche: classe 1–2-3</option>
            <option value="2) specialistiche chirurgiche: classe 1-2-3">2) specialistiche chirurgiche: classe 1-2-3</option>
            <option value="3) odontoiatriche">3) odontoiatriche</option>
            <option value="4) di medicina di laboratorio">4) di medicina di laboratorio</option>
            <option value="5) di anatomia patologica">5) di anatomia patologica</option>
            <option value="6) di medicina trasfusionale">6) di medicina trasfusionale</option>
            <option value="7) di diagnostica per immagini">7) di diagnostica per immagini</option>
            <option value="8) di radioterapia">8) di radioterapia</option>
            <option value="9) di medicina nucleare in vivo">9) di medicina nucleare in vivo</option>
            <option value="10) di riabilitazione">10) di riabilitazione</option>
            <option value="11) di dialisi">11) di dialisi</option>
            <option value="12) di terapia iperbarica">12) di terapia iperbarica</option>
            <option value="13) centro di salute mentale">13) centro di salute mentale</option>
            <option value="14) di consultorio familiare">14) di consultorio familiare</option>
            <option value="15) di trattamento delle tossicodipendenze">15) di trattamento delle tossicodipendenze</option>
            <option value="16) centri erogatori di prestazioni di dibetologia">16) centri erogatori di prestazioni di dibetologia</option>              
          </optgroup>
          <optgroup label="nel regime di ricovero ospedaliero a ciclo continuativo o diurno">
						<option value="1) polispecialistiche">1) polispecialistiche</option>
						<option value="2) monospecialistiche">2) monospecialistiche</option>
						<option value="3) di alta specializzazione">3) di alta specializzazione</option>							
          </optgroup>
          <optgroup label="nel regime residenziale e semiresidenziale">
            <option value="1) di riabilitazione estensiva per soggetti portatori di disabilità fisiche, psichiche e sensoriali">1) di riabilitazione estensiva per soggetti portatori di disabilità fisiche, psichiche e sensoriali</option>
            <option value="2) di tutela della salute mentale">2) di tutela della salute mentale</option>
            <option value="3) di riabilitazione ed educativo-assistenziali per tossicodipendenti">3) di riabilitazione ed educativo-assistenziali per tossicodipendenti</option>
            <option value="4) residenze sanitarie assistenziali (R.S.A.)">4) residenze sanitarie assistenziali (R.S.A.)</option>
            <option value="5) di cure palliative (hospice)">5) di cure palliative (hospice)</option>
          </optgroup>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Regime
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Regime_prec" name="Parametri_Regime_prec" style="width: 100%;" label="Regime" mandatory="true">
          <option value=""></option>
          <option value="ambulatoriale">ambulatoriale</option>
          <option value="ospedaliero">ospedaliero</option>
          <option value="residenziale">residenziale</option>
          <option value="semiresidenziale">semiresidenziale</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero attuali posti letto a ciclo continuativo/residenziali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero_posti_letto_prec" name="Parametri_Numero_posti_letto_prec" style="width: 100%;" label="Numero attuali posti letto a ciclo continuativo/residenziali" format="number" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero attuali posti letto a ciclo diurno/semi residenziali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Posti_letto_diurno_prec" name="Parametri_Posti_letto_diurno_prec" style="width: 100%;" label="Numero attuali posti letto a ciclo diurno/semi residenziali" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
          Codice
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Disciplina
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Posti letto
        </p>
      </td>
    </tr>
    {% for i in range(1, 7) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Struttura_prec{{ i }}_Codice" name="Parametri_Struttura_prec{{ i }}_Codice" style="width: 100%;" label="Codice struttura" mandatory="#Parametri_Struttura_prec{{ i }}_Disciplina.value() != '' || #Parametri_Struttura_prec{{ i }}_Posti_letto.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Struttura_prec{{ i }}_Disciplina" name="Parametri_Struttura_prec{{ i }}_Disciplina" style="width: 100%;" label="Disciplina" mandatory="#Parametri_Struttura_prec{{ i }}_Codice.value() != '' || #Parametri_Struttura_prec{{ i }}_Posti_letto.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Struttura_prec{{ i }}_Posti_letto" name="Parametri_Struttura_prec{{ i }}_Posti_letto" style="width: 100%;" label="Posti letto" format="number" mandatory="#Parametri_Struttura_prec{{ i }}_Codice.value() != '' || #Parametri_Struttura_prec{{ i }}_Disciplina.value() != ''">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che le caratteristiche degli interventi per i quali si richiedono autorizzazione alla realizzazione sono indicate nell'allegato progetto, redatto in conformità alle diposizioni contenute nella Deliberazione della Giunta regionale 31/12/2001, n. 7301 e ai requisiti minimi definiti con la medesima deliberazione. </div>
</div>

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}
     
<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STR-SAN-PRO" name="STR-SAN-PRO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          progetto della struttura sanitaria e/o socio sanitaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento dei diritti di segreteria<br/>
          <span style="font-size:70%">(da allegare se previsti)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value="" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()"/>

<input id="GLOBO_allegato_cSTR-SAN-PRO" name="GLOBO_allegato_cSTR-SAN-PRO" type="hidden" value="" obbligatorio="#STR_SAN_PRO.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
